/* ÃƒÂ¦Ã¢â‚¬Â°Ã¢â‚¬Â¹ÃƒÂ¦Ã…â€œÃ‚ÂºÃƒÂ©Ã¢â€šÂ¬Ã¢â‚¬Å¡ÃƒÂ©Ã¢â‚¬Â¦Ã‚Â */

.center-wrap {
    position: relative;
}
/* and (min-width: 360px) */
@media screen and (max-width: 800px) {
    .page-name {
       display: block;
       font-size: 18px;
       font-weight: 600;
       position: absolute;
       top: 50%;
       left: 50%;
       white-space: nowrap;
       transform: translate(-50%,-50%);
       margin: 0 auto;
       text-align: center;
    }
    
     body {
        min-width: 350px;
    }
    .w1280 {
        width:98%
    }
    .header .nav {
        width: 100%;
    }
    .nav .nav-context {
        display: block;
        overflow: hidden;
    }
    .header .nav-title {
        display: none;
    }
    .header .header-box {
        background-image: url(../images/bg-logo.png);
        background-repeat: no-repeat;
        background-size: auto 83.5px;
        height: 83.5px;
        background-position: -814px 0;
    }
    .nav-school-logo {
        float: left;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .school-xiaohui {
        width: 35px;
        height: 35px;
    }
    .school-xiaohui div {
        margin: 0;
        width: 35px;
        height: 35px;
        top: 0;
        left: 8px;
    }
    .school-name {
        width: 116.5px;
        height: 30px;
        background: url(../images/logo.png) no-repeat center;
        background-size: cover;
        /* margin-left: 5px; */
    }
    
    .search-box {
        /* margin-top: 10px; */
        display: flex;
        position: absolute;
        right: 30px;
        /* bottom: 20%; */
        top: 50%;
        transform: translatey(-50%);
    }
    .search-box .search-text {
        font-size: 16px;
        width: 120px;
        height: 21px;
    }
    .search-box .search-btn {
        float: right;
        width: 21px;
        height: 21px;
        background-color: #cfa972;
    }
    .search-btn div {
        background: url(../images/search-btn.png) no-repeat center;
        background-size: 11.5px;
        top: 0%;
        left: 0%;
    }
    .icon-nav {
        width: 22px;
        height: 22px;
        background: url(../images/nav-w.png) no-repeat center;
        position: absolute;
        /* background: #fff; */
        right: 4px;
        top: 30px;
    }
    /* ÃƒÂ¥Ã‚Â¯Ã‚Â¼ÃƒÂ¨Ã‹â€ Ã‚ÂªÃƒÂ¥Ã…â€™Ã‚Âº */
    .header .title-nav-box {
        /* display: none; */
        position: absolute;
        z-index: 1000;
        width: 100%;
        left: 0;
    }
    .title-nav-box .title-nav {
        display: none;
        font-size: 16px;
        width: 100%;
        height: 100%;
        margin: 0 auto;
        background: url(../images/nav-list-bg.jpg) no-repeat center;
        /* background-position-x: -116px; */
    }
    .title-nav>ul {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        line-height: 30px;
        /* background-color: #b80022; */
        transition: all 0.3s linear;
        width: 40%;
    }
    .title-nav>ul a {
        color: #646464;
        font-size: 16px;
        display: block;
        width: 60%;
        margin: 0 auto;
    }
    .title-nav .title-navlist a {
        width: 100%;
    }
    .title-nav>ul .title-navlist {
        left: 100%;
        top: 0px;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
        /* background-color: #b80022; */
        width: 150%;
    }
    .title-nav>ul li {
        width: 100%;
        height: 42px;
        line-height: 38px;
        position: relative;
        background-color: #ffffffa8;
    }
    .title-nav>ul li:hover , .title-nav>ul .title-navlist li:hover {
        background-color: #b8002280;
    }
   
    .open {
        width: 21px;
        height: 21px;
        background: url(../images/open.png);
        margin-top: 10px;
        position: absolute;
        right: 0px;
        top: 0px;
    }
    .title-nav>ul li:hover .title-navlist {
        display: none;
        background-color: #ffffff47;
    }
    /* .title-nav-box {
  width: ;
} */
    /* ÃƒÂ¨Ã‚Â½Ã‚Â®ÃƒÂ¦Ã¢â‚¬â„¢Ã‚Â­ÃƒÂ¥Ã¢â‚¬ÂºÃ‚Â¾ */
    .banner-wrap img {
        width: 100%;
        height: 315px;
        margin: 0 auto;
    }
    .banner-btn {
        /* display: none; */
    }
    .banner-btn .prev,
.banner-btn .next {
    right: 10%;
    width: 33px;
    height: 33px;
}
    .banner-btn .prev {
        left: 10%;
    }
    .banner-btn .prev div, .banner-btn .next div{
        width: 8px;
        height: 16px;
        top: 8px;
        left: 14px;
        background-size: 104%;
    }
    .banner-btn .prev div {
        left:10px;
    }
    .work-box {
        width: 99%;
    }
    /* ÃƒÂ¦Ã‚Â Ã‚ÂÃƒÂ§Ã¢â‚¬ÂºÃ‚Â®ÃƒÂ¦Ã‚Â Ã¢â‚¬Â¡ÃƒÂ©Ã‚Â¢Ã‹Å“ */
    .left-line {
        margin-left: 5px;
        width: 1%;
        height: 90%;
    }
    .more {
        right: 5px;
        width: 16px;
        height: 16px;
        line-height: 14px;
    }
    /* ÃƒÂ§Ã‚Â¬Ã‚Â¬ÃƒÂ¤Ã‚Â¸Ã¢â€šÂ¬ÃƒÂ¦Ã‚Â Ã‚Â */
    /* ÃƒÂ¨Ã‚Â½Ã‚Â®ÃƒÂ¦Ã¢â‚¬â„¢Ã‚Â­ */
    .work-msg-banner {
        width: 100%;
        height: 100%;
        float: none;
        margin: 0 auto;
        font-size: 12px;
    }
    .msg-banner {
        width:100%;
        height: 320px;
    }
    .msg-banner img {
        display: block;
        width: 99% !important;
        margin: 0 auto;
    }
    /* ÃƒÂ¤Ã‚Â¿Ã‚Â¡ÃƒÂ¦Ã‚ÂÃ‚Â¯ */
    .work-right-msg {
        float: none;
        width: 96%;
        font-size: 12px;
        margin: 10px auto;
    }
    .right-msg-title {
        font-size: 14px;
        max-height: 60px;
        overflow: hidden;
    /* Ã¨Â¶â€¦Ã¥â€¡ÂºÃ©Å¡ÂÃ¨â€”Â */
        text-overflow: ellipsis;
    /* Ã¦â€“â€¡Ã¦Å“Â¬Ã¨Â¶â€¦Ã¥â€¡ÂºÃ¥â€˜Ë†Ã§Å½Â°Ã¦â€“Â¹Ã¥Â¼ÂÃ¯Â¼Å¡Ã§Å“ÂÃ§â€¢Â¥Ã¥ÂÂ· */
        display: -webkit-box;
    /* Ã§â€ºâ€™Ã¦Â¨Â¡Ã¥Å¾â€¹ */
        -webkit-line-clamp: 3;
    /* Ã©â„¢ÂÃ¥Ë†Â¶Ã¦â€“â€¡Ã¦Å“Â¬Ã¨Â¡Å’Ã¦â€¢Â° */
        -webkit-box-orient: vertical;
    }
    .right-msg-context {
        height: 36px;
        font-size: 12px;
        line-height: 1.4;
        /* ÃƒÂ¤Ã‚Â¸Ã‚ÂÃƒÂ¦Ã‹Å“Ã‚Â¾ÃƒÂ§Ã‚Â¤Ã‚Âº */
        display: none;
    }
    .work-msg-item {
        position:relative;
    }
    .work-msg-item .right-msg {
        padding: 8px 20px;
    }
    .work-msg-item .time {
        position:
        absolute;
        right: 9px;
        bottom: 6px;
    }
    /* ÃƒÂ§Ã‚Â¬Ã‚Â¬ÃƒÂ¤Ã‚ÂºÃ…â€™ÃƒÂ¦Ã‚Â Ã‚Â */
    .education {
        width: 98%;
    }
    .education-msg-item {
        width: 100%;
    }
    .date-box {
        margin-left: 5px;
    }
    /* ÃƒÂ¨Ã‚Â¯Ã‚Â¦ÃƒÂ§Ã‚Â»Ã¢â‚¬Â ÃƒÂ¥Ã¢â‚¬Â Ã¢â‚¬Â¦ÃƒÂ¥Ã‚Â®Ã‚Â¹ */
    .msg-context {
        width: calc(100% - 78px);
        max-width: calc(100% - 78px);
        /* float: right; */
        float: none;
        margin-left: 81px;
    }
    .msg-content {
        width: 100%;
        height: 40px;
        overflow: hidden;
    /* Ã¨Â¶â€¦Ã¥â€¡ÂºÃ©Å¡ÂÃ¨â€”Â */
        text-overflow: ellipsis;
    /* Ã¦â€“â€¡Ã¦Å“Â¬Ã¨Â¶â€¦Ã¥â€¡ÂºÃ¥â€˜Ë†Ã§Å½Â°Ã¦â€“Â¹Ã¥Â¼ÂÃ¯Â¼Å¡Ã§Å“ÂÃ§â€¢Â¥Ã¥ÂÂ· */
        display: -webkit-box;
    /* Ã§â€ºâ€™Ã¦Â¨Â¡Ã¥Å¾â€¹ */
        -webkit-line-clamp: 2;
    /* Ã©â„¢ÂÃ¥Ë†Â¶Ã¦â€“â€¡Ã¦Å“Â¬Ã¨Â¡Å’Ã¦â€¢Â° */
        -webkit-box-orient: vertical;
    }
    .msg-context-title {
        font-size: 14px;
    }
    .secend-bg-box {
        width: 100%;
    }
    .notice {
        width: 100%;
    }
    .notice-msg-context {
         width: calc(100% - 78px);
        float: none;
        margin-left: 79px;
        max-height: 55px;
    }
    /* ÃƒÂ§Ã‚Â¬Ã‚Â¬ÃƒÂ¤Ã‚Â¸Ã¢â‚¬Â°ÃƒÂ¦Ã‚Â Ã‚Â */
    .third-bg .img-box {
        width: 98%;
        /* height: 116px; */
        flex-wrap: wrap;
        padding: 0px 0px 10px 0px;
    }
    /* ÃƒÂ¥Ã¢â‚¬ÂºÃ¢â‚¬ÂºÃƒÂ¥Ã‚Â¼Ã‚Â ÃƒÂ¥Ã¢â‚¬ÂºÃ‚Â¾ */
    .img-item {
        width: 48%;
        height: 30vw;
        min-height: 112.5px;
        margin-bottom: 10px;
    }
    .img-item span {
        font-size: 20px;
        font-size: 15px;
    }
    .img-item img {
        width: 100%;
        height: 100%;
    }
    .center-wrap .last-box {
        width: 100%;
        flex-direction: column;
        padding-bottom: 10px;
    }
    .cultural {
        width: 100%;
    }
    .cultrual-msg {
        flex-direction: column;
    }
    .cultrual-left-img {
        margin: 0 auto;
    }
    .cultrual-left-img img {
    width: 100%;
}
    .fist-title {
        width: 98%;
        margin: 5px auto;
    }
    .cultrual-msg-item {
        width: 96%;
        margin: 0 auto;
        justify-content: space-between;
    }
    .cultrual-msg-item span {
        font-size: 12px;
    }
    .msg-title p {
        width: 100%;
        height: 20px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .msg-title div {
        box-sizing: border-box;
        width: 90%;
        height: 24px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .campus {
        width: 100%;
        /* height: 300px; */
    }
    .campus-img {
        justify-content: center;
        height: 100%;
    }
    .campus6 {
        display: none;
    }
    /* ÃƒÂ¥Ã‚ÂºÃ¢â‚¬Â¢ÃƒÂ©Ã†â€™Ã‚Â¨ */
    .footer {
        width: 100%;
        background-size: auto 134px;
    }
    .footer-box {
        width: 100%;
        height: 134px;
    }
    .footer-logo {
        /* margin-top: 10px; */
        padding: 0;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        width: 98%;
        margin: 3px auto;
    }
    .footer-logo .logo {
        width: 114.5px;
        height: 32.5px;
        background-size: 114.5px;
    }
    .footer-logo .name {
        font-size: 13px;
        line-height: 32.5px;
        margin-left: 5px;
    }
    .footer-msg {
        font-size: 12px;
        width: 100%;
        float: none;
        margin: 0 auto;
        text-align: center;
        overflow: hidden;
    }
    .school-msg {
        width: 68%;
        margin: 0 auto;
        font-size: 12px;
    }
    .education-msg-item:nth-child(5) {
        padding-bottom: 20px;
        border-bottom: 1px solid rgb(210, 210, 210);
        margin-bottom: 18px;
    }
    .education-msg {
        padding-top: 14px;
    }
    .cultrual-date-box .date {
    font-size: 26px;
    /* height: 31px; */
   }
    .cultrual-date-box .year{
        font-size: 12px;
    }
    .msg-title {/* flex:1; */}
    .notice-msg-context span {
        overflow: hidden;
    /* Ã¨Â¶â€¦Ã¥â€¡ÂºÃ©Å¡ÂÃ¨â€”Â */
    text-overflow: ellipsis;
    /* Ã¦â€“â€¡Ã¦Å“Â¬Ã¨Â¶â€¦Ã¥â€¡ÂºÃ¥â€˜Ë†Ã§Å½Â°Ã¦â€“Â¹Ã¥Â¼ÂÃ¯Â¼Å¡Ã§Å“ÂÃ§â€¢Â¥Ã¥ÂÂ· */
    display: -webkit-box;
    /* Ã§â€ºâ€™Ã¦Â¨Â¡Ã¥Å¾â€¹ */
    -webkit-line-clamp: 2;
    /* Ã©â„¢ÂÃ¥Ë†Â¶Ã¦â€“â€¡Ã¦Å“Â¬Ã¨Â¡Å’Ã¦â€¢Â° */
    -webkit-box-orient: vertical;
    }
    .left-nav {
        display:none;
    }
    .main-box {
        width:100%
    }
   .main-msg .right-msg {
        width: 100%;
        float: none;
    }
.location {
        
    }
    .location a {
        font-size: 12px;
        padding: 0 3px;
    }
    .center-item {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 15px;
    margin-bottom: 10px;
    }
    .center-item-msg {
        line-height: 300%;
        padding-left: 26px;
    }
    .article {
        padding:0;
    }
    .article-title {
      font-weight: 600;
      height: 100%;
    }
    .article-msg span {
        padding:0;
    }
    .article p span {
        font-size: 18px !important;
    }
    .article img {
         width:100%;  
    }
    .top-img {
        width: 100%;
        height: 213px;
        background: url(../images/top-bg.png) no-repeat;
        background-position-y: -1px;
        background-size: 100%;
    }
    .qr-code-box {
        flex-wrap: wrap;
    }
    .qr-code-itembox img {
        width:200px;
    }
    .qr-code-box div {
        margin-bottom: 40px;
    }
    .work-name {
        font-size: 18px;
    }
    .center-wrap-bg {
        height: 2249px;
        background: url(../images/center-wrap-bg-phone.png) no-repeat center;
        bottom: 0;
    }
}

@media screen and (max-width: 680px) {
   .page-name {
        bottom: 0px;
        top: initial;
    }
    .search-box {
        top: 18px;
    }
    .icon-nav {
        top: 8px;
    }
    .nav-school-logo {
        top: 20px;
    }
}

/*  */
/*  */

@media screen and (max-width: 500px) {
    .header .header-box {
        background-size: auto 90px;
        background-position: -880px 0;
        overflow: hidden;
    }
    .icon-nav {
    }
    .header .title-nav-box {
        left: 0;
        width: 100%;
    }
    .banner-wrap img {
        width: 100%;
        height: 187px;
        margin: 0px auto;
    }
    .msg-banner {
        width:100%;
        height: 261px;
    }
    .education-msg {
        padding-top: 0;
    }
    .msg-banner ul li img {
    height: 260px;
}
    
}

@media screen and (max-width: 370px) {
    /* .msg-context {
      width: 70%;
      float: right;
      margin-left: 2px;
  } */
    .msg-context-title {
        height: 21px;
        overflow: hidden;
        white-space: nowrap;
    /* Ã¦â€“â€¡Ã¦Å“Â¬Ã¤Â¸ÂÃ¦ÂÂ¢Ã¨Â¡Å’ */
        text-overflow: ellipsis;
    }
}